## oem-somerville-delphox-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-delphox-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Delphox. (LP: #2028815)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 07 Aug 2023 06:33:52 +0000
