## oem-somerville-delphox-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-delphox-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:42:31 +0800
