## oem-somerville-delphox-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-delphox-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 01 Oct 2024 15:04:15 +0800
