=== debian/control ===
--- 
+++ 
@@ -12,13 +12,21 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Delphox platform
- This is a metapackage for Somerville Delphox platform.
+Description: hardware support for Dell Inspiron 3030/3030S, Vostro 3030/3030S
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 3030
+  * Dell Inspiron 3030S
+  * Dell Vostro 3030
+  * Dell Vostro 3030S
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-delphox-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Delphox platform (factory)
- This is a factory metapackage for Somerville Delphox platform.
+Description: hardware support for Dell Inspiron 3030/3030S, Vostro 3030/3030S (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 3030
+  * Dell Inspiron 3030S
+  * Dell Vostro 3030
+  * Dell Vostro 3030S
  It installs packages needed to support this hardware fully. (factory)
